Bug 193402 - inn fails to build in mock
inn fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: inn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 18:58 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-28 10:47:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (50.28 KB, text/plain)
2006-05-27 18:58 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 18:58:38 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:58:38 EDT
Created attachment 130128 [details]
Matt Domsch's build log
Comment 2 Martin Stransky 2006-05-28 10:47:45 EDT
fixed in rawhide...

Note You need to log in before you can comment on or make changes to this bug.